NoSQL LDRD - Feature #20264

Sandbox
07/03/2018 02:14 PM - Igor Mandrichenko

Status: Resolved
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/03/2018

50%
0.00 hour
0.00 hour

Description

Sandbox the worker code so that it is impossible to import unsafe modules or call unsafe functions

History

#1 - 07/03/2018 02:23 PM - Igor Mandrichenko

- Priority changed from Normal to High

#2 - 07/13/2018 11:05 AM - Igor Mandrichenko

- Status changed from New to Resolved

04/02/2021

1/1



http://www.tcpdf.org

